Results 1 to 10 of 10

Thread: WebMail Advance version (Ajax) not running

  1. #1
    Join Date
    Apr 2008
    Location
    Indonesia
    Posts
    23
    Rep Power
    7

    Default WebMail Advance version (Ajax) not running

    Hi, I just installed zimbra in my office. i had some prob, some client cannot open webmail in advance version (ajax).
    did someone know how to fix it?

    i use mozilla firefox 3 and zimbra 5.0.6

    thanks

    Findy

  2. #2
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    25

    Default

    Welcome to the forums

    I believe there have been some problems with FF3 in earlier releases of ZCS. I would upgrade to 5.0.8 as I have no problems at all with FF3 in that release.

  3. #3
    Join Date
    Apr 2008
    Location
    Indonesia
    Posts
    23
    Rep Power
    7

    Default

    ok, any solution else, i worried when i upgrade my zimbra to 5.0.8 it will prob with my server.

  4. #4
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    25

    Default

    Have you tried in FF2 and IE7 ? Why do you believe you will get problems upgrading to 5.0.8 ?

  5. #5
    Join Date
    Apr 2008
    Location
    Indonesia
    Posts
    23
    Rep Power
    7

    Default

    i just afraid, bcoz i never upgrade zimbra before

  6. #6
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    25

    Default

    Well just make sure you have a good backup and you will be fine

    Also, http://www.zimbra.com/forums/announc...r-profile.html please so we know which version of ZCS you are running

  7. #7
    Join Date
    Apr 2008
    Location
    Indonesia
    Posts
    23
    Rep Power
    7

    Default

    is there any tutorial to upgrade my zimbra from 5.0.6 to 5.0.8 ?

  8. #8
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    25

    Default

    Download the correct 5.0.8 version for your OS. Untar it and the run ./install.sh

  9. #9
    Join Date
    Apr 2008
    Location
    Indonesia
    Posts
    23
    Rep Power
    7

    Default

    what folder that i must backup ?

  10. #10
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    25

Similar Threads

  1. Replies: 41
    Last Post: 10-29-2007, 03:36 PM
  2. Error loading on Mac OS X 10.4.10 server PPC
    By qprcanada in forum Installation
    Replies: 7
    Last Post: 10-26-2007, 07:25 AM
  3. Zimbra Install Problem - getDirectContext
    By bsimzer in forum Installation
    Replies: 27
    Last Post: 07-19-2007, 11:12 AM
  4. Fedora Core 3, Clean Install - Not working!
    By pcjackson in forum Installation
    Replies: 17
    Last Post: 03-05-2006, 07:38 PM
  5. Network edition - strange behavior
    By goetzi in forum Installation
    Replies: 6
    Last Post: 11-16-2005, 03:08 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •